body {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

input::-webkit-input-placeholder { 
    color: #ff000070; 
}

.form-wrapper {
    width: 100%;
}

.form__body {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.form__title {
    width: 200px;
    margin: 0 auto;
    font-size: 15px;
    text-transform: uppercase;
}

.form__item {
    width: 400px;
    margin: 10px 0;
    padding: 5px;
    position: relative;
    border: 2px solid #000;
    border-radius: 10px;
    box-sizing: border-box;
}

.form__label {
    font-size: 13px;
}

.form__input {
    width: 90%;
    height: 20px;
    color: #00ba00;
    font-weight: 700;
}

.form-btn {
    width: 200px;
    height: 40px;
    margin: 10px auto;
    display: block;
    border: 3px solid green;
    border-radius: 5px;
    font-size: 20px;
}

.remove {
    display: none;
}